Subject: Re: RCS for WinNT
From: [email-masked] (Jeff McCarrell)

1 Sep 1997 16:26:33 -0700
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
X-Sender: [email-masked]
X-Mailer: Windows Eudora Pro Version 3.0.1 (32)
Original-To: "Henrik Geleff" <[email-masked]>, <[email-masked]>,
        <[email-masked]>
In-Reply-To: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Original-Sender: [email-masked]

There is a complete working implementation of RCS as part of the
Reed Kotler toolset available for free download:

http://www.reedkotler.com/

-- jeff

At 04:43 PM 8/31/97 +0300, Henrik Geleff wrote:
> I think it is posible to compile RCS with the cygwin tools, I have tried
>but not succeeded -- I think I did not try hard enough.
>
>I know two sources of working binaries:
>
>            http://www.componentsoftware.com/csrcs/
>
>and
>
>            http://www.mks.com/solution/si/
>
>
>Don't tell me that both are comercial, I know, but they work and US $49 for
>the Component Source solution is not alot !!!
>
>
>
>Regards with the hope that it helps you
>
>Henrik Geleff
>
>
>-----Original Message---
>From: [email-masked] <[email-masked]>
>To: [email-masked] <[email-masked]>
>Date: 31 August 1997 15:38
>Subject: RCS for WinNT
>
>
>
>>
>>     I looked at this mailing list's archive and there were only 3 messages
>>     about RCS - 2 about compiling it, and one requesting binaries. None
>>     answered, so I repeat the question:
>>     Where can I get the working RCS binaries for winnt?
>>     I have the latest cygwin32 (rcs is not included), but neither who nor
>>     whoami work:
>>
>>     C:\home\sds>who am i
>>     who: /var/run/utmp: No such file or directory
>>
>>     C:\home\sds>whoami
>>     whoami: cannot find username for UID 500
>>
>>     (I have an environment var USER set, but apparently it's not enough).
>>     Also, I use binary (aka UNIX) file format (no CRLF, just LF). Will RCS
>>     work with it? (someone claimed that RCS 5.6 converts everything to
>>     text - aka DOS - file format)
>>
>>     If possible, please send me a mail copy of your kind reply.
>>     Thanks.
>>     Sam
>>
>>
>>-
>>For help on using this list (especially unsubscribing), send a message to
>>"[email-masked]" with one line of text: "help".
>>
>
>-
>For help on using this list (especially unsubscribing), send a message to
>"[email-masked]" with one line of text: "help".
>
>
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".